<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/

	global $HTTPS;

	if ($HTTPS) {

		$_TSM["PRIV.BASE.HREF"] = "https://" . dirname( $_SERVER["HTTP_HOST"] . $_SERVER["SCRIPT_NAME"] ) . "/";
		$_TSM["PRIV.SELF_URI"]	= "https://" . $_SERVER["HTTP_HOST"] . $_SERVER["REQUEST_URI"];
	} else {
		$_TSM["PRIV.BASE.HREF"] = "http://" . dirname( $_SERVER["HTTP_HOST"] . $_SERVER["SCRIPT_NAME"] ) . "/";
		$_TSM["PRIV.SELF_URI"]	= "http://" . $_SERVER["HTTP_HOST"] . $_SERVER["REQUEST_URI"];
	}
	
	$_CONF["url"] = str_replace("admin/" , "" , $_TSM["PRIV.BASE.HREF"]);; 
	
?>